{
  "db_name": "PostgreSQL",
  "query": "DELETE FROM vehicleassignement WHERE eventId = $1 AND vehicleId = $2;",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Int4",
        "Int4"
      ]
    },
    "nullable": []
  },
  "hash": "48e3cab60736bf95958b063013090c64160aff1bad2f0db851db2e421711a156"
}
